# neo4j-graphql-server


## Overview

This package uses [neo4j-graphql-binding](https://www.npmjs.com/package/neo4j-graphql-binding) with [Apollo Server](https://www.apollographql.com/docs/apollo-server/v2/) to make it easier to get started using a generated API or setting up multiple bindings.

<i>neo4j-graphql-server is still under development, so please file an issue for any bug you discover or share feature requests. Thanks!</i>

## Install

<code>
npm install -save neo4j-graphql-server
</code>

## [Docs 📚](https://neo4j-graphql-server.gitbook.io/docs)
Check out Neo4j's [GRANDstack](https://grandstack.io/) project!

Read about this package [here](https://neo4j-graphql-server.gitbook.io/docs).

View the docs [here](https://neo4j-graphql-server.gitbook.io/docs/neo4j-graphql-server)!
